## masky 0.1.1

=== debian/changelog ===
masky (0.1.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:03:01 +0200

masky (0.1.1-0kali2) kali-dev; urgency=medium

  * Use Debian package python3-cryptography >=37

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2023 11:26:24 +0200

masky (0.1.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Nov 2022 13:40:29 +0100
