=== debian/control ===
Source: masky
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-asn1crypto,
 python3-cryptography (>= 37.0.0),
 python3-impacket,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/Z4kSec/Masky

Package: python3-masky
Architecture: all
Depends:
 python3-cryptography (>= 37.0.0),
 ${python3:Depends},
 ${misc:Depends},
Description:  library to remotely dump domain users' credentials thanks to an ADCS (Python 3)
 This package contains a library providing an alternative way to remotely dump
 domain users' credentials thanks to an ADCS. A command line tool has been
 built on top of this library in order to easily gather PFX, NT hashes and TGT
 on a larger scope.
 .
 This tool does not exploit any new vulnerability and does not work by dumping
 the LSASS process memory. Indeed, it only takes advantage of legitimate
 Windows and Active Directory features (token impersonation, certificate
 authentication via kerberos & NT hashes retrieval via PKINIT). 
 .
 This package installs the library for Python 3.
