## masky 0.2.0

=== debian/changelog ===
masky (0.2.0-0kali4) kali-dev; urgency=medium

  * More Python 3.12 SyntaxWarning

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 19 Nov 2024 21:06:00 +0700

masky (0.2.0-0kali3) kali-dev; urgency=medium

  [ X0RW3LL ]
  * Rediff patches

 -- Steev Klimaszewski <steev@kali.org>  Sun, 06 Oct 2024 16:30:59 -0500

masky (0.2.0-0kali2) kali-dev; urgency=medium

  [ Arszilla ]
  * Add python-3_12-fix.patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 25 Sep 2024 08:49:42 +0700

masky (0.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 12:02:50 +0100
