=== debian/tests/control ===
Test-Command: masky -h
Restrictions: superficial
