## masky 0.2.1

=== debian/changelog ===
masky (0.2.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Build-Depends += python3-colorama

  [ Sophie Brun ]
  * Update my email
  * Update debian/watch to version 5
  * New upstream version 0.2.1
  * Refresh patches
  * Update lintian-overrides
  * Bump Standards-Version to 4.7.3

 -- Sophie Brun <sophie@kali.org>  Wed, 14 Jan 2026 11:21:16 +0100
