=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-asn1crypto,
+ python3-colorama,
  python3-cryptography (>= 37.0.0),
  python3-impacket,
  python3-setuptools,
  python3-all,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Z4kSec/Masky
 Vcs-Browser: https://gitlab.com/kalilinux/packages/masky
 Vcs-Git: https://gitlab.com/kalilinux/packages/masky.git
@@ -22,8 +22,8 @@
 Architecture: all
 Depends:
  python3-cryptography (>= 37.0.0),
+ ${misc:Depends},
  ${python3:Depends},
- ${misc:Depends},
 Description:  library to remotely dump domain users' credentials thanks to an ADCS (Python 3)
  This package contains a library providing an alternative way to remotely dump
  domain users' credentials thanks to an ADCS. A command line tool has been
